### Hierarchy

- IActionsButton

## Index

### Properties

- name
- options
- range
- type
- users

## Properties

### name

name: string

- Defined in Actions/Buttons.ts:2

### options

options: string[]

- Defined in Actions/Buttons.ts:5

### range

range: string

- Defined in Actions/Buttons.ts:3

### type

type: string

- Defined in Actions/Buttons.ts:4

### users

users: IActionsButtonUser[]

- Defined in Actions/Buttons.ts:6

Generated using TypeDoc